### Method

# Foundry ActionMuxer set_enabled

#### Declaration [src]

    void
    foundry_action_muxer_set_enabled (
      FoundryActionMuxer* self,
      const FoundryAction* action,
      gboolean enabled
    )

#### Description

No description available.

#### Parameters

`action`

  Type: `FoundryAction`

  No description available.

  The data is owned by the caller of the method.

`enabled`

  Type: `gboolean`

  No description available.